# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-18T03:18:40+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Width settings"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Button width"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Button"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Link"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Enter URL"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Open in a new tab"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Size"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Border"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Type"
msgstr ""

#: build/buttons-content/index.js:1
msgid "None"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Solid"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Dashed"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Dotted"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Double"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Border Width"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Color"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Border Color"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Button Radius"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Animation"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Zoom(hover)"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Shine(hover)"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Looping Shine Animatio"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Filter"
msgstr ""

#: build/buttons-content/index.js:1
msgid "normal"
msgstr ""

#: build/buttons-content/index.js:1
msgid "hover"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Blur"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Unset"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Brightness"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Contrast"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Grayscale"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Hue Rotate"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Invert"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Opacity"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Saturate"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Sepia"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Shadow"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Icon"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Before"
msgstr ""

#: build/buttons-content/index.js:1
msgid "After"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Left-align icons"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Right-align icons"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Align"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Horizontal"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Vertical"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Add text"
msgstr ""
